:root {
    --red-color:##D81F37;
    --orange-color: #F59865;
    --yello-color:##FBE9A6;
    --blue-color:#084356;
    --green-color:##1AAB8C;
}

*,
*::after,
*::before {
    box-sizing: border-box;
}

body {
    margin: 0;
    /* font-family: 'Carrois Gothic SC', sans-serif; */
    font-family: 'Expletus Sans', cursive;
}

.logo {
    display: inline-block;
}

.navbar-new {
    display: flex;
    align-items: center;
}

.navbar-nav {
    list-style: none;
    padding-left: 1rem;     
}
.navbar-top {
    margin:0 !important;
    list-style: none;

}
.navbar-second {
    background: rgba(217, 217, 217, 0.58);
    margin:0;
}

#navcol-2 {
    width: 100%;
}
.order-md-first {
    height: 73px;
    display: flex;
    align-items: center;

}
.nav-item-2 {
    padding: 1rem 5rem;
}

.nav-item a{
    font-family: 'Carrois Gothic SC';
    font-style: normal;
    font-weight: 400;
    font-size: 26.0667px;
    line-height: 53px;
    padding: 1rem 2rem;
    color: rgba(0, 0, 0, 0.66);
    text-transform: uppercase;
}
.nav-item-2 a{
    font-family: 'Expletus Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 32.47px;
    line-height: 53px;
    padding: 1rem 2rem;
    color: rgba(0, 0, 0, 0.66);
    line-height: 53px !important;
    padding: 0;

}

.navbar-top {
    background: rgba(217, 217, 217, 0.31);
}

.colors {
    position: absolute;
    height: 29px;
    right: 0;
    top: 0;
    display: flex;
}

.colors div {
    height: 100%;

}
.colors .c1 {
    width: 119px;
    background-color: #084356;
}

.colors .c2 {
    width: 119px;
    background-color:#1AAB8C;
}

.colors .c3 {
    width: 119px;
    background-color: #FBE9A6;
}

.colors .c4 {
    width: 119px;
    background-color: #F59865;
}

.colors .c5 {
    width: 119px;
    background-color: #D81F37;
}

.search-btn {
    background: rgba(255, 255, 255, 0.58);
    border-radius: 8px;
    width: 351px;
    height: 45px;
    border: none;   
    margin-left: auto;
    font-family: 'Carrois Gothic SC';
    font-style: normal;
    font-weight: 400;
    font-size: 26.0667px;
    line-height: 44px;
    color: rgba(0, 0, 0, 0.66);
}

.hero-section {
    background-image: url(images/background/heroBg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0px 0rem;
    height: 852px;
    padding: 1rem 9rem;
    margin-top: 7rem 0;
}

.hero-section h3{
    font-family: 'Expletus Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 53px;
    margin-bottom: 6rem;
}

.btn {
    background: #D81F37;
    border-radius: 11px !important;
    padding: 0 3rem !important;
    color: #fff;
    font-family: 'Expletus Sans' !important;
    font-style: normal !important;
    font-weight: 700 !important;
    font-size: 23.07px !important;
    line-height: 53px !important;
}

.learn-text {
    font-family: 'Carrois Gothic SC';
    font-style: normal;
    font-weight: 400;
    font-size: 19px;
    line-height: 53px;
    margin: 1rem 26rem;
}

.hero-wrapper {
    display: flex;
}

.moon-btn {
    margin-left: 319px;
    margin-top: -94px;
    cursor: pointer;
}

.bg-section {
    background-image: url(images/background/jeremy-perkins-uhjiu8FjnsQ-unsplash\ 2\ \(1\).png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 1091px;
    box-shadow: inset 21065px 13px 139px 0px rgb(40 86 100 / 80%);
    display: flex;
    align-items: end;
    color: #fff !important;
}

.warpper {
    display: flex;
    flex-direction: column;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 41px;
}

.footer {
    width: 100%;
}

.footer-info {
    display: flex;
    justify-content: space-around;
    font-family: 'Carrois Gothic SC';

}
footer a{
   color: inherit;
   text-decoration: none; 
}

.footer-info > div {
    text-align: center;
}

.social {
    text-align: center;
    margin: 3rem 0;
}

.social a {
    margin-right: 6.5rem;
}

.copyright {
    text-align: center;
}
.hero-section.form {
    opacity: 0.7;
    height: auto;
}
.bg-section.form {
    opacity: 0.7;
    height: auto;
}
.form-text {
    font-family: 'Carrois Gothic SC';
    font-style: normal;
    font-weight: 400;
    font-size: 19.07px;
    line-height: 53px;
    padding: 0 18rem;

    display: flex;
    align-items: center;
}


.form form {
    width: 75%;
    display: flex;
    flex-direction: column;
    padding: 2rem 0rem;
    margin: 0 auto;
    background: #FFFFFF;
    opacity: 0.88;
    box-shadow: 0px 4px 4px 7px rgba(0, 0, 0, 0.07);
    border-radius: 25px;
}

.form-fields {
    display: flex;
    flex-direction: column;
}

.form-row {
    display: flex;
    justify-content: space-evenly;
}

.form-col {
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    width: 30%;
}

form label {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    font-family: 'Expletus Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 16.07px;
    line-height: 53px;
}

.form-header {
    color: #000;
    text-align: center;
    font-family: 'Expletus Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 29.07px;
    line-height: 53px;
}

.form input,
.form textarea {
    margin-top: 1rem;
    background: rgba(217, 217, 217, 0.32);
    border-radius: 8px;
    border: none;
}

.phone-field .phone-container {
    display: flex;
}

#phone-code {
    width: 25%;
    margin-right: 5rem;
}

.form .form-message {
    width: 73%;
    margin: 0 auto;
}

.form .form-message label{
    width: 100%;
}

.form-submit {
    background: #D81F37 !important;
    border-radius: 8px !important;
    padding: 0 3rem;
    font-family: 'Expletus Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 21.07px;
    line-height: 53px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
}

.submit-container {
    width: 73%;
    margin: 0 auto;
}

#thank-you-message {
    background-color: white;
    position: fixed;
    top: 100%;
    width: 100%;
    height: 100%;
    transition: all ease-in-out 0.5s;
    text-align: center;
    padding-top: 30rem;
}

.thank-you-header{
    font-family: 'Expletus Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 59.07px;
    line-height: 53px;
}

.thank-you-text {
    font-family: 'Carrois Gothic SC';
    font-style: normal;
    font-weight: 400;
    font-size: 17.07px;
    line-height: 53px;
    margin-left: 10rem;
}